SURVEX(7)

NAME
survex - cave surveying software

DESCRIPTION

Survex is a suite of programs for processing, viewing and printing cave survey data.

The individual programs each have a man page, and there's also a comprehensive manual, available in HTML, PDF, and plain text formats. The manual is located in /usr/local/share/doc/survex and can also be found online at: https://survex.com/docs.html

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (--). All commands support the options described below; for a complete description of options for a particular command, see the man page for it or the manual.

    --help
        display short help and exit

    --version
        output version information and exit

SEE ALSO

The Survex Manual (located in /usr/local/share/doc/survex), aven(1), cavern(1), diffpos(1), dump3d(1), extend(1), sorterr(1), survexport(1)

COPYRIGHT
1998-2025